JpegMonitor Class Reference
Inheritance diagram for JpegMonitor:
[legend]
Collaboration diagram for JpegMonitor:
[legend]

## Public Member Functions

## Public Attributes

## Private Member Functions

## Detailed Description

Definition at line 15 of file interfaces.py.

## Constructor & Destructor Documentation

def __init__ | ( |  | self,
|  |  | dut,
|  |  | kwargs
| ) |  |

Definition at line 17 of file interfaces.py.

## Member Function Documentation

def _monitor_recv | ( |  | self | ) |

private

    Creates an Image object from the output of the DUT

Definition at line 22 of file interfaces.py.

## Member Data Documentation

dut

Definition at line 18 of file interfaces.py.

Referenced by ImageDriver._driver_send().

The documentation for this Module class was generated from the following file:

- cocotb/interfaces.py